<template>
	<view class="s_container">
		<image src="../../assets/home/homeBG.png" class="s_logo" mode=""></image>
		<view class="s_content_container">
			<view class="s_title" v-text="'虚拟仿真1号摄影棚'">

			</view>
			<view class="s_content">
				<view class="">
					影视现场实时特效是虚拟制片的一种影视创作流程与创作技术，处于虚 拟制片前、中、后期中的中期现场创作环节，与虚拟制片的前期艺术设 计、虚拟制作联系尤为密切。影视现场实时特效的核心
					是通过实时渲染、数据跟踪、CG制作等核心技术，在影视拍摄现场实现虚拟创作与现 实创作的实时同步与实时协作，并在现场呈现影像最终效果。除现场摄 制以外，影视现场实时特效还包括
					前期虚拟艺术(数字制景、数字道具、数字角色)的再创作和后期处理(合成、调色)的现场创作。
				</view>
			</view>
		</view>

		<view class="s_footer" style="text-align: center;padding: 80rpx;">
			<button size="mini" class="m_btn_download" style="" @click="onClick_download_btn">客户端下载</button>
		</view>
	</view>
</template>

<script>
	export default {
		name: "simulation",
		data() {
			return {

			}
		},
		created() {

		},
		methods: {
			onClick_download_btn(){
				let url = this.$Api + "/file/simulationexe";
				uni.request({
				    url: url, //仅为示例，并非真实接口地址。
				    success: (res) => {
				        console.log('get成功');
				        console.log(res.data);
						
					window.location.href = res.data;
					
				    },
				    fail:(res)=>{
				        console.log('get失败');
				        console.log(res.data);
				    }
				});
			}
		}
	}
</script>

<style lang="scss" scoped>
	.s_container {
		width: 100%;
		height: 100%;
	}

	.s_logo {
		width: 100%;
		height: 1000rpx;
	}


	.s_content_container {
		padding: 0 206rpx;

		.s_title {
			font-weight: bold;
			text-align: center;
			line-height: 200rpx;
			font-size: 45rpx;
		}

		.s_content {
			font-weight: 500;
			font-size: 40rpx;
			line-height: 70rpx;
		}
	}

	.m_btn_download {
		height: 80rpx;
		line-height: 80rpx;
		padding: 0 70rpx;
		background: #EA252C;
		color: #fff;
		font-family: MicrosoftYaHei;
	}
</style>
